/**
 * @file
 * @author Martin Stejskal
 * @brief Error handlers
 */
// ===============================| Includes |================================
// ================================| Defines |================================
#define RET_WHEN_ERR(func) \
  eErrCode = func;         \
  if (eErrCode) {          \
    return eErrCode;       \
  }
// ============================| Default values |=============================
// ==========================| Preprocessor checks |==========================
// ===========================| Structures, enums |===========================
// ===========================| Global variables |============================
// ===============================| Functions |===============================
// =====================| Internal function prototypes |======================
// =========================| High level functions |==========================
// ========================| Middle level functions |=========================
// ==========================| Low level functions |==========================
// ==========================| Internal functions |===========================
